.carousel-caption,
.carousel-control {
  text-shadow: none;
}
.carousel-caption h1 span,
.carousel-control h1 span {
  background-color: #fff;
  color: #72c02c;
  font-size: 36px;
  line-height: 42px;
  padding: 0 10px;
}
.carousel-caption p,
.carousel-control p {
  color: #fff;
}
.header-v6 .navbar-nav > li > a {
  font-size: 16px;
}
.breadcrumbs {
  border-top: solid 2px #eee;
  background: #f4f4f4;
}
.widget > ul {
	list-style: none;
  padding-left: 0;
}
.widget > ul li:first-child {
  border-top: none;
}
.widget > ul li a {
  padding: 3px 0;
  display: block;
}
#tag-cloud a {
  font-size: 13px;
  padding: 2px 7px;
  background: #f7f7f7;
  margin: 0 3px 6px 0;
  display: inline-block;
}
.footer-v1 .widget_nav_menu ul {
  list-style: none;
  padding-left: 0;
}
.footer-v1 .widget_nav_menu li {
  border-top: solid 1px #353535;
}
.footer-v1 .widget_nav_menu li:first-child {
  border-top: none !important;
}
.footer-v1 .widget_nav_menu li a {
  color: #eee;
  font-size: 13px;
  padding: 6px 0;
  text-transform: uppercase;
  display: block;
  position: relative;
}
.footer-v1 .widget_nav_menu li a:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  right: 0;
}
a.team-img {
  display: block;
}
.team-img dfn + dfn:before {
  content: '\b7\a0';
  padding-left: 2px;
}
.bg-color-green .team-v4 span {
  color: #fff;
  line-height: 1.3;
}
.bg-color-green .owl-carousel-v2 .item {
  margin: 0 5px;
}
.bg-color-green .owl-carousel-v2 img {
  color: #fff;
  border: 8px solid #fff;
}
/*Team v1*/
.team-v1 li > h3 {
  color: #555;
}
.team-v3 .team-hover span,
.team-v3 .team-hover p {
  line-height: 1.2;
}
.team-v3 .team-hover dfn {
  font-size: 14px;
}
.owl-carousel-style-v1 img {
  width: auto;
}
.bg-color-green .owl-btn {
  color: #fff;
  border: 1px solid #fff;
  background: none;
}
.team-v3.owl-slider-v2 .team-img:hover .team-hover {
  top: 25%;
  margin-top: 0;
}
body.admin-bar.header-fixed .header-v6.header-sticky {
  top: 30px;
}
.search-block .form-control {
  height: 52px;
  font-size: 16px;
  font-weight: 200;
}
.navbar-brand a {
  font-size: 28px;
}
a:focus,
a:hover {
  color: #5fb611;
  text-decoration: none;
}
.widget_categories li .title {
  padding-left: 0;
}
.blog-latest-posts h3 {
  font-size: 16px;
}
.team-v3 article .team-img:hover .team-hover {
  top: 0;
  margin-top: 0;
  visibility: visible;
  height: 100%;
  display: flex;
}
.team-v3 article .team-img:hover .team-hover span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.product-gallery.owl-carousel-v5 .item {
  margin: 0 10px;
}
.tab-content {
  padding: 30px 0 0;
}
.list.team-v3 {
  margin-left: -5px;
}
.list.team-v3 [class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.header-v6 .dropdown-menu {
  padding: 5px 0;
}
.header-v6 .dropdown-menu li a {
  padding: 6px 15px;
  border-bottom: solid 1px #eee;
  font-size: 15px;
}
.pagination > li > span {
  padding: 5px 12px;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  width: 100%;
}
#floatbuttons {
  width: 50px;
  position: fixed;
  right: 10px;
  top: 50%;
  margin-top: -90px;
  z-index: 999;
}
#floatbuttons .button {
  display: block;
  width: 50px;
  line-height: 50px;
  margin-bottom: 15px;
  color: #fff;
  text-align: center;
  position: relative;
  transition: all 0.5s ease;
}
#floatbuttons .button:hover .ttip,
#floatbuttons .button:focus .ttip {
  right: 60px;
  opacity: 1;
}
#floatbuttons .button:hover .icona,
#floatbuttons .button:focus .icona {
  /*background-color: #168028;*/
  background: #fff;
  color: #555;
}
#floatbuttons .button .icona {
  position: relative;
  z-index: 99;
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
  background-color: #1b9f32;
}
#floatbuttons .button .ttip {
  position: absolute;
  opacity: 0;
  right: -210px;
  top: 0;
  margin: 10px 0;
  line-height: 30px;
  width: 200px;
  display: block;
  background: rgba(0, 0, 0, 0.36);
  border-radius: 6px;
  transition: all 0.5s ease;
  z-index: 9;
}

.header-sticky .navbar-brand img {
	height: 85px;
	width: auto;
}	
.header-sticky.header-fixed-shrink img {
	height: 60px;
}	

.post-body iframe {
	width: 100%;
}

.video-container {
	width: 100%;
	position: relative;
	background: transparent;
}
.video-inner {
	position: relative;	
}	
.video-container img.full-width {
	width: 100%;
}
#video {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	overflow: hidden;
}
#video iframe {
	margin: 0;
}
.ytplayer-container {
	position: absolute;
	top: 0;
	z-index: -1;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;  /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.btn-u.btn-brd.btn-u-light.btn-brd-hover {
    white-space: normal;
}
.bg-color-custom {
    background-color: #1b9f32 !important;
}